{
    "romCore": "A5200_LIBRETRO.so",
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romFileName": "AP1BC.cue",
    "romGenre": "Action",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Return to Command Mode",
        "b": "Select battle mode\nFire weapon",
        "dpad": "Highlight battle mode\nMove target",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "Select difficulty",
        "r2": "NULL",
        "select": "Pause",
        "start": "Begin game\n(Paused) Restart game",
        "x": "NULL",
        "y": "NULL"
    },
    "romPlatform": "Atari 5200",
    "romPlayers": 1,
    "romReleaseDate": "1984-02-23",
    "romTitle": "Final Legacy"
}
